Subject: LSM Leads
From: Ramananda Moirangthem <[email-masked]>
To: Suneel Rawat <[email-masked]>
Cc: deeksha <[email-masked]>, admin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 29 Nov 2014 20:30:12 +0530 (IST)

Hi, 

Name: Bonnie Lim 
Email :: [email-masked] 
Phone: +60182397283 
Website URL: jobstockist.com (under construction at the moment), its a job site and sell job posting. 
Prefer email contact 

Looking for multilingual call center work. Wants to know if they need to separate contact number for different languages. 
Wants to know the pricing for the following 
Option 1: 24/7 English Call support 
Option 2: 24/7 English + Spanish + Portuguese + German + Japan + Korean + Chinese +French Call support 
Option 3: 24/7 All languages for Call, email and chat support. 

	[18:21:30] Anthony: Hi Bonnie 
[18:21:31] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[18:21:38] Bonnie: Hi Anthony 
[18:22:11] Bonnie: May I know how does multilingual call center work? 
[18:23:10] Bonnie: I mean do we need to separate contact number for different languages? 
[18:23:53] Anthony: One moment please 
[18:24:05] Bonnie: no problem 
[18:28:44] Anthony: We provide support for multi language. Our Language support are basically native. 
[18:28:57] Anthony: Can I have the URL of your webiste? 
[18:29:10] Bonnie: jobstockist.com 
[18:29:22] Bonnie: it's still under construction 
[18:30:04] Anthony: Not a problem. 
[18:30:31] Anthony: May I know what basis language support do you need ? 
[18:31:15] Bonnie: Our job site is an international job site and we cover around 42 languages 
[18:31:40] Bonnie: it would be the best to support as much language as we can 
[18:32:18] Anthony: Alright! Let me have sales manager get back to you to discuss about this for your further needs. 
[18:32:33] Anthony: Can I have your full name, email address and the phone number 
[18:32:51] Bonnie: Could you please just give me a rough indication will do? 
[18:33:29] Bonnie: Option 1: 24/7 English Call support 
[18:34:19] Bonnie: Option 2: 24/7 English + Spanish + Portuguese + German + Japan + Korean + Chinese +French Call support 
[18:35:18] Bonnie: Option 3: 24/7 All languages for Call, email and chat support. 
[18:35:47] Bonnie: Price for unlimited. Because we couldn't estimate the traffic for a new start-up. 
[18:35:52] Bonnie: Thanks 
[18:36:51] Anthony: One moment please 
[18:37:02] Bonnie: no problem 
[18:39:10] Anthony: Our pricing starts from $600 but our sales manager needs to understand the requirements about your website first. 
[18:40:12] Bonnie: We are a job site 
[18:40:14] Anthony: So I can have your contact details so I can have our sales manager to get back to you to discuss more about this pricing and for your further needs. 
[18:40:20] Bonnie: sell job posting 
[18:40:37] Bonnie: Ok, but I'll prefer email contact. 
[18:40:48] Bonnie: [email-masked] 
[18:40:53] Bonnie: +60182397283 
[18:41:03] Anthony: Alright! Can I have your full name as well? 
[18:41:16] Bonnie: Bonnie Lim 
[18:41:49] Anthony: Thanks 
[18:42:28] Anthony: I will have our sales manager email you as soon as possible with all your needs. 
[18:42:30] Bonnie: You're welcome 
[18:43:12] Bonnie: Alright, thank you so much Anthony for your great support! 
[18:44:13] Anthony: You are welcome 
[18:44:14] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 
[18:44:58] Bonnie: Thanks and have a nice day! 

Thanks and Regards, 
MRSingh